@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);


/*	Menu Bar Color */
.MenuBar
{
background: linear-gradient(to bottom, #6a6b6a, #171717);
}

/*	Hover Color */
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li.active > a {
  color: #9da2a5;
}


#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 20px;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
/*	background: linear-gradient(to bottom, #5a5a5a, #2c2c2c);
  width: auto;
  border-radius: 5px;
  font-family: 'Open Sans', Helvetica, sans-serif;
  background: #404040;
  background: -o-linear-gradient(top, #5a5a5a, #2c2c2c);
  background: -ms-linear-gradient(top, #5a5a5a, #2c2c2c);
  background: -webkit-linear-gradient(top, #5a5a5a, #2c2c2c);
  background: -moz-linear-gradient(top, #5a5a5a, #2c2c2c);
  background: linear-gradient(to bottom, #5a5a5a, #2c2c2c);
  box-shadow: inset 0 -3px 0 #242424, inset 0 -3px 3px #272727, inset 0 2px 2px #767676, inset 1px 0 2px #2e2e2e, inset -1px 0 2px #2e2e2e, 0 1px 1px rgba(0, 0, 0, 0.1), 0 2px 2px rgba(0, 0, 0, 0.06), 0 3px 3px rgba(0, 0, 0, 0.17), 2px 1px 2px rgba(0, 0, 0, 0.05), -2px 1px 2px rgba(0, 0, 0, 0.05);
*/}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu > ul > li > a {
     padding: 20px 15px;
    font-size: 24px;
    color: #ffffff;
    text-transform: uppercase;
    word-spacing: 5px;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    /* font-weight: 700; */
    text-decoration: none;
    -webkit-transition: color .2s ease;
    -moz-transition: color .2s ease;
    -ms-transition: color .2s ease;
    -o-transition: color .2s ease;
    transition: color .2s ease;
  text-decoration: none;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}

#cssmenu > ul > li.has-sub > a {
  padding-right: 40px;
}
#cssmenu ul > li.has-sub > a:after {
content: '';
    position: absolute;
    right: 5px;
    top: 19.5px;
    display: block;
    width: 22px;
    height: 22px;
    border-radius: 9px;
    background: #404040;
    background: -webkit-linear-gradient(top, #4f4f4f 0%, #484848 25%, #363636 50%, #4f4f4f 75%, #484848 100%);
    background: -ms-linear-gradient(top, #4f4f4f 0%, #484848 25%, #363636 50%, #4f4f4f 75%, #484848 100%);
    background: -moz-linear-gradient(top, #4f4f4f 0%, #484848 25%, #363636 50%, #4f4f4f 75%, #484848 100%);
    background: -o-linear-gradient(top, #4f4f4f 0%, #484848 25%, #363636 50%, #4f4f4f 75%, #484848 100%);
    background: linear-gradient(to bottom, #22789a 0%, #599eb9 25%, #22789a 50%, #599eb9 75%, #22789a 100%);
    box-shadow: inset 0 -1px 1px #599eb9, inset 0 2px 1px #a6daf5;
    background-size: 36px 36px;
    background-position: 0 0;
    background-repeat: no-repeat;
    -webkit-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -ms-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
}
#cssmenu ul > li.has-sub:hover > a:after {
  background-position: 0 -18px;
}
#cssmenu ul > li.has-sub > a:before {
    content: '';
    position: absolute;
    right: 12px;
    top: 29.5px;
    display: block;
    width: 7px;
    height: 7px;
    border: 3px solid transparent;
    border-top-color: #ffffff;
    z-index: 99;
}
#cssmenu ul > li.has-sub:hover > a:before {
  border-top-color: #22789a;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
  opacity: 0;
  -webkit-transition: top .2s ease, opacity .2s ease;
  -moz-transition: top .2s ease, opacity .2s ease;
  -ms-transition: top .2s ease, opacity .2s ease;
  -o-transition: top .2s ease, opacity .2s ease;
  transition: top .2s ease, opacity .2s ease;
}
#cssmenu > ul > li > ul {
  top: 91px;
  padding-top: 8px;
  border-radius: 5px;
  border-radius: 5px;
    z-index: 33;
}
#cssmenu > ul > li:hover > ul {
  left: auto;
  top: 51px;
  opacity: 1;
}
#cssmenu.align-right > ul > li:hover > ul {
  right: 0;
}
#cssmenu ul ul ul {
  top: 40px;
}
#cssmenu ul ul > li:hover > ul {

  padding-left: 0px;
  opacity: 1;
  float: right;
  position: relative;
  top: 0;
  left: 0;
  display: block;
}
#cssmenu.align-right ul ul > li:hover > ul {
  left: auto;
  right: 178px;
  padding-left: 0;
  padding-right: 10px;
  opacity: 1;
}
#cssmenu ul ul li a {
    width: 100%;
    padding: 12px 25px;
    font-size: 24px;
    /* font-weight: 700; */
    /* text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); */
    color: #ffffff;
    text-decoration: none;
    background: #353535;
    /* -webkit-transition: color .2s ease; */
    -moz-transition: color .2s ease;
    -ms-transition: color .2s ease;
    -o-transition: color .2s ease;
    /* transition: color .2s ease; */
        background: linear-gradient(to bottom, #4fabce, #285f74);
    -webkit-transition: color .2s ease;
    -moz-transition: color .2s ease;
    -ms-transition: color .2s ease;
    -o-transition: color .2s ease;
    transition: color .2s ease;
    white-space: nowrap;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li > a:hover,
#cssmenu ul ul li.active > a {
  color: #ade8ff;
}
#cssmenu ul ul li:first-child > a {
border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    box-shadow: inset 0 2px 2px #0a3040;
}
#cssmenu ul ul li:last-child > a {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    box-shadow: inset 0 1px 1px #ffffff;
}
#cssmenu ul ul > li.has-sub > a:after {
  right: 12px;
  top: 9.5px;
  background: #999b9c;
  background: -webkit-linear-gradient(top, #a9aaab 0%, #a1a3a4 25%, #8f9192 50%, #a9aaab 75%, #a1a3a4 100%);
  background: -ms-linear-gradient(top, #a9aaab 0%, #a1a3a4 25%, #8f9192 50%, #a9aaab 75%, #a1a3a4 100%);
  background: -moz-linear-gradient(top, #a9aaab 0%, #a1a3a4 25%, #8f9192 50%, #a9aaab 75%, #a1a3a4 100%);
  background: -o-linear-gradient(top, #a9aaab 0%, #a1a3a4 25%, #8f9192 50%, #a9aaab 75%, #a1a3a4 100%);
  background: linear-gradient(to bottom, #a9aaab 0%, #a1a3a4 25%, #8f9192 50%, #a9aaab 75%, #a1a3a4 100%);
  box-shadow: inset 0 -1px 1px #828485, inset 0 2px 1px #c0c1c2;
  background-size: 36px 36px;
  background-position: 0 0;
  background-repeat: no-repeat;
}
#cssmenu.align-right ul ul > li.has-sub > a:after {
  right: auto;
  left: 12px;
}
#cssmenu ul ul > li.has-sub:hover > a:after {
  background-position: 0 -18px;
}
#cssmenu ul ul > li.has-sub > a:before {
  top: 15.5px;
  right: 16px;
  border-top-color: transparent;
  border-left-color: #ffffff;
}
#cssmenu.align-right ul ul > li.has-sub > a:before {
  top: 15.5px;
  right: auto;
  left: 16px;
  border-top-color: transparent;
  border-right-color: #ffffff;
  border-left-color: transparent;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
  border-top-color: transparent;
  border-left-color: #737576;
}
#cssmenu.align-right ul ul > li.has-sub:hover > a:before {
  border-top-color: transparent;
  border-left-color: transparent;
  border-right-color: #737576;
}
#cssmenu.small-screen {
  width: 100%;
}
#cssmenu.small-screen ul,
#cssmenu.small-screen ul ul,
#cssmenu.small-screen ul ul ul,
#cssmenu.small-screen > ul,
#cssmenu.small-screen.align-center > ul,
#cssmenu.small-screen > ul > li > ul,
#cssmenu.small-screen > ul > li:hover > ul,
#cssmenu.small-screen ul ul li:hover > ul,
#cssmenu.small-screen ul ul ul li:hover > ul,
#cssmenu.small-screen.align-right ul ul,
#cssmenu.small-screen.align-right ul ul li:hover > ul,
#cssmenu.small-screen.align-right ul ul ul li:hover > ul {
  position: relative;
  left: 0;
  right: auto;
  top: 0;
  width: 100%;
  display: none;
  padding: 0;
  opacity: 1;
  text-align: left;
}
#cssmenu.small-screen ul li {
    width: 100%;
    border-top: 1px solid rgba(249, 249, 249, 0.2);
}
#cssmenu.small-screen > ul > li > a,
#cssmenu.small-screen ul ul li a,
#cssmenu.small-screen ul ul li:first-child > a,
#cssmenu.small-screen ul ul li:last-child > a {
  width: 100%;
  border-radius: 0;
  box-shadow: none;
  background: none;
}
#cssmenu.small-screen ul li a {
  padding-left: 12.5px;
}
#cssmenu.small-screen ul ul li a {
  padding: 14px 25px 14px 27.5px;
}
#cssmenu.small-screen ul ul ul li a {
  padding-left: 42.5px;
}
#cssmenu.small-screen ul ul ul ul li a {
  padding-left: 57.5px;
}
#cssmenu.small-screen > ul > li.has-sub > a:after,
#cssmenu.small-screen > ul > li.has-sub > a:before,
#cssmenu.small-screen ul ul li.has-sub > a:after,
#cssmenu.small-screen ul ul li.has-sub > a:before {
  display: none;
}
#cssmenu.small-screen #menu-button {
  position: relative;
  display: block;
  padding: 20px;
  padding-left: 12.5px;
  cursor: pointer;
  font-size: 21px;
  color: #ffffff;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
}
#cssmenu.small-screen .submenu-button {
  position: absolute;
  right: 0;
  display: block;
  width: 53px;
  height: 53px;
  border-left: 1px solid rgba(120, 120, 120, 0.2);
  z-index: 10;
  cursor: pointer;
}
#cssmenu.small-screen ul ul .submenu-button {
  height: 41px;
}
#cssmenu.small-screen ul .submenu-button:after,
#cssmenu.small-screen #menu-button:after {
content: '';
    position: absolute;
    right: -12.5px;
    top: 10.5px;
    display: block;
    width: 40px;
    height: 39px;
    border-radius: 15px;
    background: #404040;
    background: -webkit-linear-gradient(top, #4f4f4f 0%, #484848 25%, #363636 50%, #4f4f4f 75%, #484848 100%);
    background: -ms-linear-gradient(top, #4f4f4f 0%, #484848 25%, #363636 50%, #4f4f4f 75%, #484848 100%);
    background: -moz-linear-gradient(top, #4f4f4f 0%, #484848 25%, #363636 50%, #4f4f4f 75%, #484848 100%);
    background: -o-linear-gradient(top, #4f4f4f 0%, #484848 25%, #363636 50%, #4f4f4f 75%, #484848 100%);
    background: linear-gradient(to bottom, #22789a 0%, #50add1 25%, #3b83a0 50%, #254d5d 75%, #295f75 100%);
    box-shadow: inset 0 -1px 1px #283940, inset 0 2px 1px #abe7ff;
    background-size: 247px 71px;
    background-position: 0 0;
    background-repeat: no-repeat;
    -webkit-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -ms-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
}
#cssmenu.small-screen ul .submenu-button.submenu-opened:after,
#cssmenu.small-screen #menu-button.menu-opened:after {
  background-position: 0 0px;
}
#cssmenu.small-screen ul ul .submenu-button:after {
  top: 6.5px;
}
#cssmenu.small-screen #menu-button:before,
#cssmenu.small-screen .submenu-button:before {
    content: '';
    position: absolute;
    right: 2.5px;
    top: 29.5px;
    display: block;
    width: 10px;
    height: 10px;
    border: 4px solid transparent;
    border-top-color: #ffffff;
    z-index: 99;
}
#cssmenu.small-screen ul ul .submenu-button:before {
  top: 19.5px;
}
#cssmenu.small-screen #menu-button.menu-opened:before,
#cssmenu.small-screen .submenu-button.submenu-opened:before {
  border-top-color: #22789a;
}
#cssmenu.small-screen.select-list {
  padding: 5px;
}
